Subject: I-D Action: draft-he-pce-pcep-associated-lsp-extensions-00.txt

From: [email-masked]
Date: Thu, 20 Oct 2011 23:29:52 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extensions to the Path Computation Element Communication Protocol (PCEP) for Associated Bidirectional LSP
	Author(s)       : Wenjuan He
	Filename        : draft-he-pce-pcep-associated-lsp-extensions-00.txt
	Pages           : 7
	Date            : 2011-10-20

   The MPLS Transport Profile (MPLS-TP) requirements document[RFC5654],
   describes that MPLS-TP MUST support associated bidirectional point-
   to-point LSPs.  Path Computation Element (PCE), see [RFC4655], may be
   used for path computation of an associated bidirectional LSP.  This
   document defines the Path Computation Element Protocol (PCEP)-based
   [RFC5440] extensions for associated bidirectional LSP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-he-pce-pcep-associated-lsp-extensions-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-he-pce-pcep-associated-lsp-extensions-00.txt